.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.243096,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.243096,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.243096,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.851408px;}
.ls4{letter-spacing:-0.019565px;}
.ls2{letter-spacing:-0.016770px;}
.ls0{letter-spacing:-0.005031px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.126179px;}
.ls6{letter-spacing:0.209600px;}
.ls5{letter-spacing:0.210438px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2767.879740px;}
._3{margin-left:-2765.084940px;}
._4{margin-left:-2762.277258px;}
._1{margin-left:-2749.264640px;}
._0{margin-left:-2744.114240px;}
._6{width:8.762262px;}
._2{width:2697.484686px;}
.fc4{color:rgb(76,76,76);}
.fc0{color:rgb(70,70,70);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(154,154,154);}
.fs4{font-size:4.192000px;}
.fs0{font-size:25.155200px;}
.fs2{font-size:30.745200px;}
.fs1{font-size:33.540000px;}
.fs3{font-size:39.130000px;}
.fs5{font-size:61.480400px;}
.y1{bottom:19.640010px;}
.y19{bottom:36.332542px;}
.y1b{bottom:39.171021px;}
.y23{bottom:39.613938px;}
.y22{bottom:39.644934px;}
.y1a{bottom:39.738717px;}
.y1d{bottom:39.770622px;}
.y18{bottom:40.207634px;}
.y1f{bottom:40.306413px;}
.y16{bottom:40.801104px;}
.y5{bottom:40.801217px;}
.y21{bottom:40.874109px;}
.y20{bottom:40.996505px;}
.y24{bottom:41.194744px;}
.y1c{bottom:41.441805px;}
.y17{bottom:42.009501px;}
.y4{bottom:42.577197px;}
.y27{bottom:43.144893px;}
.y0{bottom:49.389549px;}
.y3{bottom:52.619557px;}
.y2{bottom:61.187860px;}
.y28{bottom:96.280440px;}
.y25{bottom:107.714972px;}
.y26{bottom:108.739664px;}
.y10{bottom:119.388164px;}
.yb{bottom:122.299763px;}
.y15{bottom:129.639504px;}
.ye{bottom:195.980114px;}
.ya{bottom:196.100238px;}
.y14{bottom:207.226511px;}
.yc{bottom:271.170081px;}
.y9{bottom:272.835020px;}
.y1e{bottom:277.109884px;}
.y13{bottom:286.319843px;}
.yf{bottom:348.021581px;}
.y8{bottom:348.102081px;}
.y12{bottom:366.672324px;}
.yd{bottom:422.135992px;}
.y7{bottom:423.369142px;}
.y11{bottom:445.865343px;}
.y6{bottom:498.636202px;}
.hf{height:2.791872px;}
.h3{height:18.438762px;}
.h5{height:23.880480px;}
.he{height:27.860560px;}
.hb{height:36.105010px;}
.h11{height:40.945946px;}
.h1{height:606.299287px;}
.h10{height:612.543943px;}
.h4{height:613.111639px;}
.h6{height:613.679335px;}
.ha{height:614.247031px;}
.hd{height:614.814727px;}
.hc{height:615.382423px;}
.h8{height:615.950119px;}
.h9{height:616.517815px;}
.h7{height:619.356295px;}
.h2{height:636.273634px;}
.h0{height:675.807981px;}
.w1{width:868.007126px;}
.w9{width:873.116390px;}
.w3{width:874.251781px;}
.w7{width:875.954869px;}
.w6{width:876.522565px;}
.w8{width:877.090261px;}
.w5{width:878.793349px;}
.w4{width:879.361045px;}
.w2{width:916.329406px;}
.w0{width:956.000000px;}
.x0{left:18.733967px;}
.xb{left:64.709960px;}
.x9{left:65.852391px;}
.x6{left:69.156154px;}
.x4{left:267.852807px;}
.xd{left:326.125208px;}
.xc{left:342.343714px;}
.x1{left:379.525982px;}
.x2{left:395.405904px;}
.x5{left:487.944103px;}
.xa{left:525.888333px;}
.xe{left:559.908763px;}
.x7{left:597.483083px;}
.x8{left:839.209726px;}
.x3{left:841.856098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.174178pt;}
.ls4{letter-spacing:-0.022976pt;}
.ls2{letter-spacing:-0.019694pt;}
.ls0{letter-spacing:-0.005908pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.148177pt;}
.ls6{letter-spacing:0.246141pt;}
.ls5{letter-spacing:0.247126pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3250.425022pt;}
._3{margin-left:-3247.142984pt;}
._4{margin-left:-3243.845818pt;}
._1{margin-left:-3228.564612pt;}
._0{margin-left:-3222.516304pt;}
._6{width:10.289853pt;}
._2{width:3167.757469pt;}
.fs4{font-size:4.922823pt;}
.fs0{font-size:29.540695pt;}
.fs2{font-size:36.105242pt;}
.fs1{font-size:39.387280pt;}
.fs3{font-size:45.951827pt;}
.fs5{font-size:72.198740pt;}
.y1{bottom:23.064000pt;}
.y19{bottom:42.666667pt;}
.y1b{bottom:46.000000pt;}
.y23{bottom:46.520133pt;}
.y22{bottom:46.556533pt;}
.y1a{bottom:46.666667pt;}
.y1d{bottom:46.704133pt;}
.y18{bottom:47.217333pt;}
.y1f{bottom:47.333333pt;}
.y16{bottom:47.914267pt;}
.y5{bottom:47.914400pt;}
.y21{bottom:48.000000pt;}
.y20{bottom:48.143733pt;}
.y24{bottom:48.376533pt;}
.y1c{bottom:48.666667pt;}
.y17{bottom:49.333333pt;}
.y4{bottom:50.000000pt;}
.y27{bottom:50.666667pt;}
.y0{bottom:58.000000pt;}
.y3{bottom:61.793120pt;}
.y2{bottom:71.855200pt;}
.y28{bottom:113.065733pt;}
.y25{bottom:126.493733pt;}
.y26{bottom:127.697067pt;}
.y10{bottom:140.202000pt;}
.yb{bottom:143.621200pt;}
.y15{bottom:152.240533pt;}
.ye{bottom:230.146800pt;}
.ya{bottom:230.287867pt;}
.y14{bottom:243.353867pt;}
.yc{bottom:318.445200pt;}
.y9{bottom:320.400400pt;}
.y1e{bottom:325.420533pt;}
.y13{bottom:336.236133pt;}
.yf{bottom:408.694800pt;}
.y8{bottom:408.789333pt;}
.y12{bottom:430.597067pt;}
.yd{bottom:495.730133pt;}
.y7{bottom:497.178267pt;}
.y11{bottom:523.596400pt;}
.y6{bottom:585.567200pt;}
.hf{height:3.278600pt;}
.h3{height:21.653330pt;}
.h5{height:28.043744pt;}
.he{height:32.717701pt;}
.hb{height:42.399468pt;}
.h11{height:48.084361pt;}
.h1{height:712.000000pt;}
.h10{height:719.333333pt;}
.h4{height:720.000000pt;}
.h6{height:720.666667pt;}
.ha{height:721.333333pt;}
.hd{height:722.000000pt;}
.hc{height:722.666667pt;}
.h8{height:723.333333pt;}
.h9{height:724.000000pt;}
.h7{height:727.333333pt;}
.h2{height:747.200000pt;}
.h0{height:793.626667pt;}
.w1{width:1019.333333pt;}
.w9{width:1025.333333pt;}
.w3{width:1026.666667pt;}
.w7{width:1028.666667pt;}
.w6{width:1029.333333pt;}
.w8{width:1030.000000pt;}
.w5{width:1032.000000pt;}
.w4{width:1032.666667pt;}
.w2{width:1076.080000pt;}
.w0{width:1122.666667pt;}
.x0{left:22.000000pt;}
.xb{left:75.991333pt;}
.x9{left:77.332933pt;}
.x6{left:81.212667pt;}
.x4{left:314.549600pt;}
.xd{left:382.981067pt;}
.xc{left:402.027067pt;}
.x1{left:445.691600pt;}
.x2{left:464.339988pt;}
.x5{left:573.011067pt;}
.xa{left:617.570400pt;}
.xe{left:657.521867pt;}
.x7{left:701.646800pt;}
.x8{left:985.515467pt;}
.x3{left:988.623200pt;}
}
